.sidebar-inner>div.box-sm {
    margin-top: 0px !important;
}

.customer-page .client-center-box ul {
    padding-left: 20px;
    margin-top: 10px;
    margin-bottom: 5px;
}

.customer-page .phone-combined-input,
.customer-page select.form-control {
    max-width: unset;
}

.customer-page .form-control.short {
    width: 100%;
}

.customer-page .sidebar-inner {
    padding-left: 20px;
}

.customer-page aside.sidebar.sidebar-left a.btn.btn-xs.btn-primary {
    padding: 6px 20px;
}

@media(max-width: 991px) and (min-width: 768px) {
    .customer-page .sidebar-inner {
        padding-left: 0px !important;
        padding: 0px;
    }

    .customer-page .client-center-box ul {
        padding-left: 12px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

}

@media(max-width: 767px) {
    .customer-page .sidebar-inner {
        padding: 0px;
        padding-left: 0px;
        padding-right: 20px;
    }
}